/* CSS Document */

.aboutcontent
{
width:67%;
height:auto;
float:left;

/*border:1px solid black;*/
font:16px Segoe UI, sans-serif;
text-align:justify;
line-height:22px;
padding:20px 0px 20px 0px;
}
.para1
{

padding-bottom:15px;
color:#505050;font-size:17px;

}
.para2
{
/*margin-left:10px;*/
padding-bottom:15px;
color:#505050;font-size:17px;
}
.para3
{
/*margin-left:10px;*/
padding-top:10px;
padding-bottom:15px;
color:#505050;font-size:17px;
}

.aboutlist
{
font: 16px Segoe UI, sans-serif;
text-align:justify;
list-style:none;
line-height:22px;

}

.aboutlist li
{
line-height:25px;
color:#505050;
font-size:17px;
}


.aboutlist li img
{
padding-left:5px;
padding-right:8px;
}

.aboutlist li span
{


color:#00CCFF;

}

.aboutlist li span:hover
{
/*text-decoration:none;*/
color:#000;

}